cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
857
Views
5
Helpful
5
Replies

CUCM/CUC upgrade query

yun zhang
Beginner
Beginner

Hi Guys

 

I'm facing version upgrading of CUCM & CUC from 10.5 to 12.5  , also deployed IMP in this environment , shall I also have to upgrade d IMP to 12.5 ? or can keep running 10.5 ? 

 

 

Thanks in advance 

 

Harvey

5 Replies 5

You have to upgrade CUPS also. In earlier versions than 12 CUCM and CUPS version had to match 5 digits from the left and from version 12 it has to match 3 digits from the left.

 



Response Signature


Andrew Skelly
Rising star
Rising star

Hello, Harvey.  Yes you will need to upgrade IM&P to 12.5 as well.  IM&P and CUCM versions must match.

Please rate helpful posts by clicking the thumbs up!

thanks Andrew

Do you have or found some official document for refer ?

dd.PNG

Hello, Harvey.  Here is a link to the installation guide for 12.5(1).  Take a look at Chapter 1, page 6 "Platform Requirements" and "Supported Versions".

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/install/12_5_1/cucm_b_install-guide-cucm-imp-1251.pdf

Please rate helpful posts by clicking the thumbs up!
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: